.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-66b43731-38f0-4c8e-845f-2824d1d70d17 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b7c42425-6271-3dc9-2422-87f689622cad {
background-color: var(--primary) !important;
padding-left: 15px !important;
padding-right: 15px !important;
color: var(--black) !important;
}
